/* 預設樣式 */
#menuTxt_bugInfo,
#menuTxt_poiInfo {
    color: #000000;
}

#menuSvg_bugInfo,
#menuSvg_poiInfo {
    fill: #C8C8C8;
}


.select svg {
    fill: #84D988 !important;
}

#menuTxt_poiInfo.select{
    color: #000000;
    fill: #000000;
    font-weight: 700;
}
#menuTxt_bugInfo.select{
    color: #000000;
    fill: #000000;
    font-weight: 700;
}
#menuSvg_poiInfo.select {
    color: #84D988;
    fill: #84D988;
}        
#menuSvg_bugInfo.select {
    color: #84D988;
    fill: #84D988;
}